{% extends "base.html" %}
{% block page_content %}
{% load static %}
<header>
    <div class="container">
        <nav>
            <div class="nav-brand">
                <a href="#">
                    <img src="{% static '/images/logo.jpg' %}" alt="">
                </a>
            </div>
            <div class="menu-icons open">
                <i class="icon ion-md-menu"></i>
            </div>
            <ul class="nav-list">
                <div class="menu-icons close">
                    <i class="icon ion-md-close"></i>
                </div>
                <li class="nav-item">
                    <a href="#" class="nav-link current">Home</a>
                </li>
                <li class="nav-item">
                    <a href="#testimonials" class="nav-link">About Me</a>
                </li>
                <li class="nav-item">
                    <a href="#experience" class="nav-link">Work Experience</a>
                </li>
                <a href="https://gitlab.com/rahman.arshia85" class="nav-link">GitLab Projects</a>
            </ul>
        </nav>
    </div>
</header>

<main>
    <section class="hero">
        <div class="container">
            <div class="main-message">
                <h1>Arshia Rahman</h1>
                <h3>rahmanarshia01@gmail.com
                </h3>
                <div class="cta">
                    <a href="#contact" class="btn">Contact Me</a>
                </div>
            </div>
        </div>
    </section>

    <section class="experience">
        <div class="container">
            <div class="title-heading">
                <h1>Academic and Professional Highlights</h1><br>
                <h2>Graduate from DePaul University with Bachelors of Science Degree</h2><br>
                <h2>Certified Scrum Master</h2>
                <br>
                <div class="row-container">
                    <div class="row">
                        <div class="column">
                            <h2>Programming Languages</h2>
                            <ul>
                                <li>Python</li>
                                <li>JavaScript</li>
                                <li>YAML</li>
                                <li>C</li>
                                <li>HTML</li>
                                <li>CSS</li>
                                <li>SQL</li>
                                <li>Bash/Shell</li>
                            </ul>
                        </div>
                        <div class="column">
                            <h2>Programming Tools</h2>
                            <ul>
                                <li>Django</li>
                                <li>Postman</li>
                                <li>GitLab</li>
                                <li>Kubernetes</li>
                                <li>Docker</li>
                                <li>JavaScript Bootstrap</li>
                                <li>MySql</li>
                                <li>Redis</li>
                                <li>Linux</li>
                            </ul>
                        </div>
                        <div class="column">
                            <h2>Programming Concepts</h2>
                            <ul>
                            <li>Restful API</li>
                                <li>CI/CD Pipeline</li>
                                <li>Application Containerization</li>
                                <li>Object-Oriented Programming</li>
                                <li>Agile methodologies</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="downloadSection">
                <div class="cta">
                    <a class="btn" href="static/resume/Arshia_Rahman_Resume.docx" download>Download Resume</a>
                </div>
            </div>


            <div class="activities-grid">
                <!--Grid Item-->
                <div class="activities-grid-item star-gazing">
                    <h1>Dinner Genie</h1>
                    <p>View my Dinner Genie Application that uses the Google Maps API to collect restaurant information.
                        The client side information is parsed from the Django rendered forms.
                        It is then passed to the backend and performs a post request to the google endpoint.
                        Thus providing customers with restaurant information specific to search criteria.

                    </p>
                    <div class="cta">
                        <a href="/dinnergenie" class="btn">click here</a>
                    </div>
                </div>
                <!--Grid Item #2-->
                <div class="activities-grid-item hiking">
                    <h1>TicTacToe Game</h1>
                    <p>View my tictactoe game that incorporates unbeatable AI with Minimax Algorithm.</p>
                    <div class="cta">
                        <a href="/tictactoe" class="btn">click here</a>
                    </div>
                </div>
                <!--Grid Item #3-->
                <div class="activities-grid-item camping">
                    <h1>CRUD APP</h1>
                    <p>View my app, which demonstrates the basic functions of what a model should provide.
                        This Crud application was created as a blog post to create, read, update, and delete posts to a webpage.</p>
                    <div class="cta">
                        <a href="/crud" class="btn">click here</a>
                    </div>
                </div>
                <div class="activities-grid-item hiking">
                    <h1>Web Security</h1>
                    <p></p>
                    <div class="cta">
                        <a href="/login" class="btn">click here</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="testimonials" id="testimonials">
        <div class="container">
            <div class="testimonial">
                <div class="testimonial-text-box">
                    <p>You gain strength, courage, and confidence by every experience in which you really stop to look fear in the face... Do the thing you think you cannot do. -Eleanor Roosevelt</p>
                    <i class="icon ion-md-quote"></i>
                </div>
                <div class="testimonial-customer" id="me">
                    <img src="static/images/profile-pic.jpg" alt="">
                    <h1>Arshia Rahman</h1>
                </div>
            </div>
        </div>
    </section>

    <section class="begin-adventure" id="about">
        <div class="container">
            <div class="title-heading">
                <h1>Professional Summary</h1>

                <!--Grid Item #2 -->
                <div class="adventure-grid-item">
                    <p> Result driven and focused individual with experience in various areas such as leadership, customer relations, consulting, research, and project management. Possess the ability to adapt and be flexible for business needs.  </p>
                </div>
            </div>
        </div>
    </section>
    <section class="experience" id="experience">
        <div class="container">
            <div class="section-heading">
                <h1>Work Experience</h1><br>

            </div>
            <div class="timeline">
                <ul>
                    <li class="date" data-date="2021">
                        <h1>Trident Solutions</h1>
                        <h2>Web Developer/Scrum Master</h2>
                        <h2>Remote</h2><br>
                        <p>
                            - Spearheaded end-to-end mobile web development using Python, Django, Html, CSS, and JavaScript to build front-end architecture, back-end applications, and user interface, using an iterative Scrum-based approach.<br>
                            - Participated in coding activities maintaining integrity of program logic, developing, and updating existing systems to increase task success rate by 15%.<br>
                            - Assisted Scrum team to focus on creating high-value increments that result in projects that meet the Definition of Done.<br>
                            - Monitored team backlog daily and ensured it accurately reflected the current state of the sprint.<br>
                            - Monitoring and documenting the post implementation of sprint retrospectives.<br>
                            - Project Management with traditional and waterfall-based models.<br>
                            - Implemented planning stage with upcoming scope of project, budget, and team schedules.<br>
                            - Worked with Senior Dev Ops leader to containerize application using Docker and Kubernetes on AWS platform.<br>
                            - Contributed to the design and development of client and server database applications.<br>
                            - Determined project requirements by facilitating sprint planning.<br>
                            - Conducted testing and review of website design for responsiveness, clarity, and efficiency.<br>
                            - Performed functional, unit, end regression testing along with defect tracking and resolution.<br>



                        </p>
                    </li>
                    <li class="date" data-date="2020">
                        <h1>ALDI Corporate Headquarters</h1>
                        <h2>Corporate Buying Department</h2>
                        <h2>Batavia,IL</h2><br>
                        <p>
                            - Managed the scope of projects, including estimating time and phase schedules while following the SDLC phases and documentation requirements.<br>
                            - Tracked and monitored project progress on daily basis to ensure project milestones adhere with project scope.<br>
                            - Acted as liaison between teams to meet requirements for release dates.<br>
                            - Identified and tracked project risks and developed mitigation plans to remove impediments.<br>
                            - Managed multiple projects at once by prioritizing, setting deadlines, and coordinating the flow of information internally and/or externally.<br>
                            - Secured inventory supplies and maintained relationships with multiple suppliers.<br>
                            - Maintained and updated defect logs in timely manner.<br>

                        </p>
                    </li>
                    <li class="date" data-date="2015 - Present">
                        <h1>Diamond Travel</h1>
                        <h2>Operations Manager</h2>
                        <h2>Chicago,IL</h2><br>
                        <p>
                            - Maintained team efficiency by strategically delegating team members daily activities.<br>
                            - Trained and guided team members to maintain high productivity and performance metrics.<br>
                            - Conducted team evaluations and contingency plans for improvement.<br>
                            - Raised team performance in areas of sales, and operations by identifying and targeting areas of improvement.<br>
                            - Created and maintained required documentation in database.<br>
                            - maintain vendor negotiations<br>
                            - Manage payroll and scheduling<br>
                            - Oversee hiring, recruiting and on-boarding process<br>
                            - Manage client and business database<br>
                            - Research and implement business initiatives<br>
                        </p>
                    </li>
                </ul>
            </div>
        </div>
    </section>

    <section class="contact" id="contact">
        <div class="container">
            <div class="section-heading">
                <h1>Contact</h1>
                <h6>Let's get in touch</h6>
            </div>
            <form action="" method="post">
                {% csrf_token %}
                {{ form }}
                <input type="submit" value="Submit">
            </form>
        </div>
    </section>
</main>
<footer>
    <p>&copy; 2021 Arshia Rahman. All rights reversed</p>
</footer>
<!--<script src="main.js"></script>-->
{% endblock %}
